Subject: ssl with apache2

From: "Jeff Landers" <[email-masked]>
Date: Thu, 23 May 2002 10:12:17 -0700

I cannot configure apache-2.0.36 with ssl without fatal errors in the config.log. What am I doing wrong of  do I ignore this? It finishes but......

./configure --with-ssl=/tmp/openssl-0.9.6 

thousands of lines before

configure:5317: gcc -o conftest -g -O2 -pthreads -DSOLARIS2=8 -D_POSIX_PTHREAD_SEMANTICS -D_REENTRANT  conftest.c -lsendfile
 -lrt -lm -liconv -lsocket -lnsl -lresolv  -ldl >&5
Undefined                       first referenced
 symbol                             in file
bindprocessor                       /var/tmp/cckn5iYx.o
ld: fatal: Symbol referencing errors. No output written to conftest
collect2: ld returned 1 exit status
configure:5320: $? = 1
configure: failed program was:
#line 5279 "configure"
#include "confdefs.h"
/* System header to define __stub macros and hopefully few prototypes,
    which can conflict with char bindprocessor (); below.  */
#include <assert.h>
/* Override any gcc2 internal prototype to avoid an error.  */
#ifdef __cplusplus

thousands of lines after

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]